{% extends "base.html" %}
{%block content %}
<div class="container">
    <div class="col-lg-4">
        <form method=post enctype=multipart/form-data>
            <div class="form-group">
                <label>Upload *.zip file with the name registering.</label>
                <input type="file">
            </div>
        </form>
    </div>
</div>
{%endblock%}
{%block script%}
{%endblock%}